Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Nov 2022 14:26:33 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery muhammad tahir                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi muhammad tahir, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9593368461 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP110322000550     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:05 PM, 04th Nov                     muhammad tahir                    Helo           06:07 PM, 04th Nov                   Abdulqader                   Hi Mohammed, thank you for contacting us. This's kader We would be happy to help you.           06:08 PM, 04th Nov                     muhammad tahir                    Helo           06:09 PM, 04th Nov                     muhammad tahir                    Sir I want to cancel my order           06:09 PM, 04th Nov                     muhammad tahir                    Very bad service           06:09 PM, 04th Nov                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           06:11 PM, 04th Nov                     muhammad tahir                    No need  u make ppl fool           06:12 PM, 04th Nov                     muhammad tahir                    Cancel my order           06:12 PM, 04th Nov                   Abdulqader                   Is this contact number is right     +971557439786 ?           06:14 PM, 04th Nov                     muhammad tahir                    Yes           06:15 PM, 04th Nov                     muhammad tahir                    Call me I will answer           06:15 PM, 04th Nov                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           06:17 PM, 04th Nov                   Abdulqader                   we would like to inform you that your order is out for delivery today, and it will be delivered as soon as possible           06:17 PM, 04th Nov                     muhammad tahir                    I am listening  this from yesterday           06:19 PM, 04th Nov                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful.     please that we will contact you through your email once we get any updates           06:21 PM, 04th Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           06:24 PM, 04th Nov                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:26 PM, 04th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5209594